@import url('style-hooks.css');

@charset "utf-8";
/* CSS Document */
div#staticCatNav ul li {float:left;text-align:center;border-right:1px solid #ccc;padding-right:15px;}
li.lastItem {border-right:none !important;}
.post h1, .post h2 {
    padding: 0px !important;
}
.post h1 a {
    color: #05A9CE !important;
	font-weight:bold !important;
	font-family:Verdana, Geneva, sans-serif !important;
	font-size:20px !important;
}
#gallery h2 {
    color: #fff !important;
    font: bold 20px Verdana, Geneva, sans-serif !important;
    margin-bottom: 16px;
    margin-top: 20px;
}
/*.nav li {background-image: url("http://haystackhelp.com/wp-content/static/nav-li.png") !important; height:102px;}*/
body {background:#fff url("http://haystackhelp.com/wp-content/static/body.bg.jpg") top left repeat-x scroll !important;}
div#masthead {position:relative; height:204px;}
div#mastheadWrap {width:980px; margin:0 auto;}
div#haystack-tv {position:absolute; top:38px; left:231px; background: url("http://haystackhelp.com/wp-content/static/new-masthead-201202.png") no-repeat; height:158px; width:741px; }
/* div#presentedBy {position:absolute; top:80px; left:255px; height:120px; width:140px;} */
/* div#seniors {position:absolute; top:75px; left:485px; width:185px; height:113px;} */
/* div#mastheadPromo {position:absolute; top:10px; left:700px; height:250px; width:200px;} */
div#topad {background: none !important; border: none !important;float: none !important; margin-top: 0px !important;padding: 0px !important;}
div.search_module {background: none repeat scroll 0 0 #05a9ce !important; box-shadow:none !important; -moz-box-shadow:none !important; border:none !important;}
.search_main {background: none repeat scroll 0 0 #feda00;border: 1px solid #888888;box-shadow: 0 0 2px #4A4A4A;padding: 7px 10px 10px;}
.search_main .panel {width: 920px !important;}    
.search_main .main-control .field {
	float: left;
	font-size: 20px;
	width: 450px !important;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 10px;
}
div#panbut{display:none !important;}/*close search button */
div#searchModuleWrap {margin-top:22px; position:relative !important; width:980px !important;}
.search_main #controls .control {
	width:200px;
	/* text-transform: uppercase; */
	color: #05a9ce;
 }
.search_main .main-control  {
	top:18px;
	right:25px;
	width:672px;
	position: absolute;
 }
/*.nav li {background:none !important; border-right:1px solid #e1e1e1;}
div#navigation {background: none !important;}
#navigation .nav a {color: #000 !important;font: 19px/26px Verdana,Arial,sans-serif !important; font-weight:bold !important; text-transform:lowercase !important; padding:69px 24px 15px !important; text-shadow:0 1px 1px #666 !important;}
#navigation .nav a:hover {color:#E84636 !important; text-shadow:0 1px 1px #3DB3DB !important;}
li#menu-item-72 a {background:url('http://haystackhelp.net/wp-content/static/contractors-yellow.png') top center no-repeat;}
li#menu-item-72 a:hover {background-image:url('http://haystackhelp.net/wp-content/static/contractors-blue.png') !important;}
li#menu-item-549 a {background:url('http://haystackhelp.net/wp-content/static/legal-yellow.png') top center no-repeat;}
li#menu-item-549 a:hover {background-image:url('http://haystackhelp.net/wp-content/static/legal-blue.png') !important;}
li#menu-item-88 a {background:url('http://haystackhelp.net/wp-content/static/health-care-yellow.png') top center no-repeat;}
li#menu-item-88 a:hover {background-image:url('http://haystackhelp.net/wp-content/static/health-care-blue.png') !important;}
li#menu-item-87 a {background:url('http://haystackhelp.net/wp-content/static/automotive-yellow.png') top center no-repeat;}
li#menu-item-87 a:hover {background-image:url('http://haystackhelp.net/wp-content/static/automotive-blue.png') !important;}
li#menu-item-548 a {background:url('http://haystackhelp.net/wp-content/static/financial-yellow.png') top center no-repeat;}
li#menu-item-548 a:hover {background-image:url('http://haystackhelp.net/wp-content/static/financial-blue.png') !important;}
li#menu-item-90 a {background:url('http://haystackhelp.net/wp-content/static/real-estate-yellow.png') top center no-repeat;}
li#menu-item-90 a:hover {background-image:url('http://haystackhelp.net/wp-content/static/real-estate-blue.png') !important;}
li#menu-item-89 a {background:url('http://haystackhelp.net/wp-content/static/retail-yellow.png') top center no-repeat;}
li#menu-item-89 a:hover {background-image:url('http://haystackhelp.net/wp-content/static/retail-blue.png') !important;}
/* kill the border for the last link list item */
li#menu-item-89 {border-right:none !important;}
div#content {background:none !important;}

